<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>wims: File Index</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Classes</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
      <li><a href="examples.html"><span>Examples</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li class="current"><a href="files.html"><span>File&nbsp;List</span></a></li>
      <li><a href="globals.html"><span>File&nbsp;Members</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>File List</h1>Here is a list of all files with brief descriptions:<table>
  <tr><td class="indexkey">D:/web/serveur/dokeos/acces_wims/<a class="el" href="____autoload_8inc_8php.html">__autoload.inc.php</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">D:/web/serveur/dokeos/acces_wims/<a class="el" href="authentication_8inc_8php.html">authentication.inc.php</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">D:/web/serveur/dokeos/acces_wims/<a class="el" href="cas_8inc_8php.html">cas.inc.php</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">D:/web/serveur/dokeos/acces_wims/<a class="el" href="classes__xml_8inc_8php.html">classes_xml.inc.php</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">D:/web/serveur/dokeos/acces_wims/<a class="el" href="config_8inc_8php.html">config.inc.php</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">D:/web/serveur/dokeos/acces_wims/<a class="el" href="demo_8php.html">demo.php</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">D:/web/serveur/dokeos/acces_wims/<a class="el" href="demo__authuser_8php.html">demo_authuser.php</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">D:/web/serveur/dokeos/acces_wims/<a class="el" href="demo__checkuser_8php.html">demo_checkuser.php</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">D:/web/serveur/dokeos/acces_wims/<a class="el" href="demo__classe_8php.html">demo_classe.php</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">D:/web/serveur/dokeos/acces_wims/<a class="el" href="demo__connexion_8php.html">demo_connexion.php</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">D:/web/serveur/dokeos/acces_wims/<a class="el" href="demo__fonctions_8php.html">demo_fonctions.php</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">D:/web/serveur/dokeos/acces_wims/<a class="el" href="dokeos_8inc_8php.html">dokeos.inc.php</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">D:/web/serveur/dokeos/acces_wims/<a class="el" href="index_8php.html">index.php</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">D:/web/serveur/dokeos/acces_wims/<a class="el" href="index__dokeos_8php.html">index_dokeos.php</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">D:/web/serveur/dokeos/acces_wims/<a class="el" href="ldap_8inc_8php.html">ldap.inc.php</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">D:/web/serveur/dokeos/acces_wims/<a class="el" href="phpcas_8php.html">phpcas.php</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">D:/web/serveur/dokeos/acces_wims/<a class="el" href="session_8inc_8php.html">session.inc.php</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">D:/web/serveur/dokeos/acces_wims/<a class="el" href="wims_8inc_8php.html">wims.inc.php</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">D:/web/serveur/dokeos/acces_wims/<a class="el" href="wims_8php.html">wims.php</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">D:/web/serveur/dokeos/acces_wims/phpcas/<a class="el" href="_c_a_s_8php.html">CAS.php</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">D:/web/serveur/dokeos/acces_wims/phpcas/CAS/<a class="el" href="client_8php.html">client.php</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">D:/web/serveur/dokeos/acces_wims/phpcas/CAS/<a class="el" href="domxml-php4-php5_8php.html">domxml-php4-php5.php</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">D:/web/serveur/dokeos/acces_wims/phpcas/CAS/languages/<a class="el" href="catalan_8php.html">catalan.php</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">D:/web/serveur/dokeos/acces_wims/phpcas/CAS/languages/<a class="el" href="english_8php.html">english.php</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">D:/web/serveur/dokeos/acces_wims/phpcas/CAS/languages/<a class="el" href="french_8php.html">french.php</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">D:/web/serveur/dokeos/acces_wims/phpcas/CAS/languages/<a class="el" href="german_8php.html">german.php</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">D:/web/serveur/dokeos/acces_wims/phpcas/CAS/languages/<a class="el" href="greek_8php.html">greek.php</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">D:/web/serveur/dokeos/acces_wims/phpcas/CAS/languages/<a class="el" href="japanese_8php.html">japanese.php</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">D:/web/serveur/dokeos/acces_wims/phpcas/CAS/languages/<a class="el" href="languages_8php.html">languages.php</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">D:/web/serveur/dokeos/acces_wims/phpcas/CAS/languages/<a class="el" href="spanish_8php.html">spanish.php</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">D:/web/serveur/dokeos/acces_wims/phpcas/CAS/PGTStorage/<a class="el" href="pgt-db_8php.html">pgt-db.php</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">D:/web/serveur/dokeos/acces_wims/phpcas/CAS/PGTStorage/<a class="el" href="pgt-file_8php.html">pgt-file.php</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">D:/web/serveur/dokeos/acces_wims/phpcas/CAS/PGTStorage/<a class="el" href="pgt-main_8php.html">pgt-main.php</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">D:/web/serveur/dokeos/acces_wims/phpcas/docs/examples/<a class="el" href="example__db_8php.html">example_db.php</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">D:/web/serveur/dokeos/acces_wims/phpcas/docs/examples/<a class="el" href="example__file_8php.html">example_file.php</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">D:/web/serveur/dokeos/acces_wims/phpcas/docs/examples/<a class="el" href="example__gateway_8php.html">example_gateway.php</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">D:/web/serveur/dokeos/acces_wims/phpcas/docs/examples/<a class="el" href="example__html_8php.html">example_html.php</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">D:/web/serveur/dokeos/acces_wims/phpcas/docs/examples/<a class="el" href="example__lang_8php.html">example_lang.php</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">D:/web/serveur/dokeos/acces_wims/phpcas/docs/examples/<a class="el" href="example__logout_8php.html">example_logout.php</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">D:/web/serveur/dokeos/acces_wims/phpcas/docs/examples/<a class="el" href="example__proxy_8php.html">example_proxy.php</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">D:/web/serveur/dokeos/acces_wims/phpcas/docs/examples/<a class="el" href="example__proxy2_8php.html">example_proxy2.php</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">D:/web/serveur/dokeos/acces_wims/phpcas/docs/examples/<a class="el" href="example__service_8php.html">example_service.php</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">D:/web/serveur/dokeos/acces_wims/phpcas/docs/examples/<a class="el" href="example__session__proxy_8php.html">example_session_proxy.php</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">D:/web/serveur/dokeos/acces_wims/phpcas/docs/examples/<a class="el" href="example__session__service_8php.html">example_session_service.php</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey">D:/web/serveur/dokeos/acces_wims/phpcas/docs/examples/<a class="el" href="example__simple_8php.html">example_simple.php</a></td><td class="indexvalue"></td></tr>
</table>
</div>
<hr size="1"/><address style="text-align: right;"><small>Generated on Thu Oct 8 11:33:57 2009 for wims by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.6.1 </small></address>
</body>
</html>
